com.google.gwt.event.dom.client

## Interface HasLoadHandlers

All Superinterfaces:
  HasHandlers

All Known Implementing Classes:
  Frame, Image, NamedFrame

    public interface HasLoadHandlers
    extends HasHandlers

A widget that implements this interface provides registration for `LoadHandler` instances.

### Method Summary

All Methods Instance Methods Abstract Methods
`HandlerRegistration` `addLoadHandler(LoadHandler handler)` Adds a `LoadEvent` handler.

### Methods inherited from interface com.google.gwt.event.shared.HasHandlers

`fireEvent`

### Method Detail

#### addLoadHandler

    HandlerRegistration addLoadHandler(LoadHandler handler)

Adds a `LoadEvent` handler.

Parameters:
  `handler` - the load handler
Returns:
  `HandlerRegistration` used to remove this handler